rheolef::algo Namespace Reference

## Functions

template<typename InputIterator , typename Size , typename OutputIterator >
OutputIterator | copy_n (InputIterator first, Size n, OutputIterator result)

## Function Documentation

## copy_n()

OutputIterator rheolef::algo::copy_n | ( | InputIterator | first,
|  | Size | n,
|  | OutputIterator | result
| ) |  |

Definition at line 33 of file misc_algo.h.